My computer uses windows (64-bit). When I try to install Net Object Fusion 2015 it stops and ask me to install Java 32-bit jre. It sends me to oracle but oracle does not display any 32-bit jre. I installed the default jre (which is the 64-bit version) but NetObjects keeps asking me for the 32-bit jre in order to be installed.

What do I do?

Thanks